body {
    --small-text: 12px; 
    --main-text: 30px;
    --regular-text: 21px; 
    --middle-text: 20px; 
    --header-text: 20px; 
}



header {
    flex-wrap: wrap;
    flex-direction: column-reverse;
    height: auto;
   }

.d-flex-evenly {
    padding:  10px;
    padding-bottom: 25px;
}


.d-flex-center {
    margin: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
     }

.btn-header {
    padding: 5px;
    margin: 5px;

    }

.offer-content {
    width: 70%;
    
}

.offer {
    height: 450px;
    background-position: left;
}

.products {
    height: 650px;
       }

.card-picture {
    width: 350px;
    background-position: center;

}

.numbers {
    flex-direction: column;
    height: 300px;
}
.feedback {
    flex-direction: column-reverse;
    margin: 10px 0px;
    height: auto;
}

.fieldset {
    padding: 10px;
    width: 90%;
}

.feedback-info {
    width: 90%;
}

.info-cards>figure {
    width: 100%;
}

footer {
    height: auto;
}

.map {
    height: 200px;
    width: 100%;
}

.basket {
    z-index: 110;
}

.content {
    width: 100%;
    height: 100%;
}

.btn-close {
    top: auto;
    left: 10px;
    bottom: 10px;
}

td {
    vertical-align: top;
    width: 50px;
}

.small-picture {
    width: 48px;
}

footer {
    flex-wrap: wrap;
    flex-direction: column;
    height: auto;}